/*---------------------------------------------------------------------------------

 Theme Name:   AR Waterfowl
 Theme URI:    
 Description:  Our goal is to educate, mentor, and encourage today’s youth through hands on outdoor experiences, conservation, and strong family values. We are committed to creating a safe and supportive environment where young people can build character, confidence, and a lasting connection to the outdoors.
 Author:       
 Author URI:   
 Template:     Divi
 Version:      4.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url(nexa_rust/stylesheet.css);


button.awa-events-arrow.awa-events-prev,button.awa-events-arrow.awa-events-next {
	display: none;
}

#persentageheading h2 {
	font-family: 'Nexa Rust Slab-Trial Black 3';
	font-size: 35px;
	line-height: 42px;
}
#percentegeheading span {
	font-family: 'Montserrat' !important;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Nexa Rust Slab-Trial Black 3';
	font-weight: 900;
	font-style: normal;
	padding-bottom: 0px;
}
#fun_activ img {
	width:48px;
}
#et-main-area {
	background-image: url(/wp-content/uploads/2026/05/bg.jpg);
}
.et_pb_section {
	background-color: transparent;
}
.et_pb_section_1_tb_header {
	padding: 0px !important;
}
div#upc_event {
	height: 100%;
	display: flex;
	justify-content: flex-start;
}

#top_header {
	padding: 0px;
	background-color: #3a502bc9;
	position: absolute;
	width: 100%;
	height: 6em;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 5em;
	z-index: 1;
}
#top_header_row {
	padding: 0px;
	width: 100%;
	position: absolute !important;
}
#menu-main-menu li a,
#menu-main-menu-1 li a {
	font-size: 20px;
	font-weight: 800;
	color: #fff !important;
	padding: 0px;
	text-transform: uppercase;
}
#menu-main-menu li a:hover,
#menu-main-menu-1 li a:hover {
	opacity: 1;
}
#menu-main-menu .event_center,
#menu-main-menu-1 .event_center {
	order: 1;
}
#menu-main-menu .kids_camp,
#menu-main-menu .contact,
#menu-main-menu .donate_links,
#menu-main-menu-1 .kids_camp,
#menu-main-menu-1 .contact,
#menu-main-menu-1 .donate_links {
	order: 2;
}
#homes2 {
	padding: 24px 0px 82px;
}
#homes2 .et_pb_row:nth-child(1) {
	max-width: 1350px;
}
#homes2 h2 {
	font-size: 35px;
	line-height: 42px;
	color: #000;
	text-align: center;
}
#homes2 p {
	font-size: 25px;
	line-height: 30px;
	color: #000;
	text-align: center;
}
#homes3 {
	background-image: url(/wp-content/uploads/2026/05/upcoming_events-bg.jpg);
	padding: 30px 0px 100px;
}
.awa-event-card:hover {
	background: #5B724B;
}
#homes3 h2 {
	font-size: 40px;
	line-height: 48px;
	color: #fff;
	text-align: center;
}
#upc_event .et_pb_text {
	padding: 30px;
}
#upc_event span {
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	color: #fff;
}
#homes4 {
	padding: 100px 0px 135px;
}
#homes8 {
	padding: 92px 0px 107px;
}
#homes4 h2,
#homes8 h2,
#homes10 h2 {
	font-size: 40px;
	line-height: 48px;
	color: #000;
}
#homes4 p,
#homes8 p {
	font-size: 25px;
	line-height: 30px;
	color: #000;
}
#homes4 .et_pb_button_module_wrapper,
#homes8 .et_pb_button_module_wrapper {
	margin-top: -10px;
}
#homes4 a.et_pb_button,
#homes8 a.et_pb_button {
	font-size: 20px;
	line-height: 24px !important;
	letter-spacing: 3%;
	color: #fff;
	font-weight: 800;
	/*padding: 13px 38px;*/
	border: 0px;
	border-radius: 0px;
	background-color: #5C724B;
	text-transform: uppercase;
}
#homes5 {
	background-image: url(/wp-content/uploads/2026/05/upcoming_events-bg.jpg);
	padding: 92px 0px 60px;
}
#homes5 #kids-img {
	position: absolute;
	top: -14em;
}
#homes5 h2 {
	font-size: 40px;
	line-height: 48px;
	color: #fff;
}
#kids_camp-blb .et_pb_blurb_content {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 0px;
}
#kids_camp-blb .et_pb_main_blurb_image {
	width: 70px;
}
#homes5 p {
	font-size: 25px;
	line-height: 30px;
	color: #fff;
}
#homes5 a.et_pb_button {
	font-size: 20px;
	line-height: 24px !important;
	letter-spacing: 3%;
	color: #fff;
	font-weight: 800;
	/*padding: 13px 38px;*/
	border: 0px;
	border-radius: 0px;
	background-color: #5C724B;
	text-transform: uppercase;
}
#homes5 h3 {
	font-size: 25px;
	line-height: 30px;
	color: #fff;
}
#fun_activ h4 {
	font-size: 26px;
	line-height: 32px;
	color: #fff;
}
/*#fun_activ .et_pb_blurb_content {
	display: flex;
	word-break: break-word;
	flex-direction: row;
	align-items: center;
	gap: 0px;
}*/
#fun_activ .et_pb_blurb_container {
	align-content: center;
}
#fun_activ .et_pb_main_blurb_image {
	width: 48px;
}
#homes6 {
	padding: 100px 0px 127px;
}
#homes7 {
	background-image: url(/wp-content/uploads/2026/05/upcoming_events-bg.jpg);
	padding: 72px 0px 100px;
}
#homes7 h2 {
	font-size: 40px;
	line-height: 48px;
	color: #fff;
}
#clnd_btn {
	font-size: 25px;
	line-height: 30px !important;
	font-weight: 700;
	color: #fff;
	/*padding: 10px 20px;*/
	border: 3px solid #fff;
	border-radius: 0px;
	background-color: #000;
}
#clnd_btns {
	font-size: 25px;
	line-height: 30px !important;
	font-weight: 700;
	color: #fff;
	/*padding: 10px 20px;*/
	border: 3px solid #596E48;
	border-radius: 0px;
	background-color: #596E48;
}
#homes9 {
	background-image: url(/wp-content/uploads/2026/05/follow_us-bg.jpg);
	padding: 40px 0px 50px;
}
#homes9 h2 {
	font-size: 50px;
	line-height: 60px;
	color: #fff;
	text-align: center;
}
#homes10 {
	padding: 60px 0px 50px;
}
#homes10 h2 {
	text-align: center;
}
#homes10 a.et_pb_button {
	font-size: 25px;
	line-height: 30px !important;
	color: #fff;
	font-weight: 800;
	/*padding: 14px 24px !important;*/
	border: 0px;
	border-radius: 0px;
	background-color: #5B724B;
	text-transform: uppercase;
}
#homes10 .et_pb_button_module_wrapper {
	text-align: center;
}
#homes10 .et_pb_button_2:hover {
	padding: 14px 24px !important;
}
#bottom_section {
	padding: 0px;
}
#bottom_section h2 {
	font-size: 40px;
	line-height: 48px;
	color: #FFC100;
	text-align: center;
	background-image: url(/wp-content/uploads/2026/05/bottom_txt-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: inherit;
	padding-top: 5px;
}
/*---------------------------------------- Sub Page ----------------------------------------*/
#kids_camps1 {
	padding: 560px 0px 0px;
}
#kids_camps1 .et_pb_blurb {
	background-size: auto;
	margin-top: -9em;
}
#kids_camps1 .et_pb_blurb_content {
	max-width: fit-content;
	padding: 10px 0px;
}
#kids_camps1 .et_pb_main_blurb_image {
	width: 75px;
}
#kids_camps1 .et_pb_blurb_container {
	padding-left: 5px;
}
#kids_camps1 h2 {
	font-size: 50px;
	line-height: 60px;
	color: #fff;
	margin-top: 15px;
}
#kids_camps2 {
	padding: 18px 0px 100px;
}
#kids_camps2 h2 {
	font-size: 35px;
	line-height: 42px;
	color: #000;
}
#kids_camps2 p {
	font-size: 25px;
	line-height: 30px;
	color: #000;
}
#kids_camps3 {
	padding: 0px 0px 80px;
}
#kids_camps3 h2 {
	font-size: 35px;
	line-height: 42px;
	color: #fff;
	text-align: center;
	background-image: url(/wp-content/uploads/2026/05/what_camp_includes_txt-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: inherit;
	padding-top: 8px;
	position: relative;
	top: -0.7em;
}
#kids_camps3 p {
	font-size: 25px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
.extrabold {
	font-weight: 800;
}
#kids_camps3 h3 {
	font-size: 25px;
	line-height: 30px;
	font-weight: 800;
	color: #fff;
	text-align: center;
}
#kids_camps4 h2,
#kids_camps6 h2,
#kids_camps7 h2 {
	font-size: 35px;
	line-height: 42px;
	color: #000;
}
#kids_camps4 p,
#kids_camps6 p,
#kids_camps7 p {
	font-size: 25px;
	line-height: 30px;
	color: #000;
}
#kids_camps4 ul li {
	font-size: 25px;
	line-height: 40px;
	color: #000;
}
#kids_camps4 ul {
	padding-bottom: 0;
}
#kids_camps5 {
	background-image: url(/wp-content/uploads/2026/05/upcoming_events-bg.jpg);
	position: relative;
}
#kids_camps5_row p {
	font-size: 25px;
	line-height: 30px;
	color: #fff;
}
#kids_camps5_row h2 {
	font-size: 35px;
	color: #FFF09D !important;
}
#kids_camps5_row h3 {
	font-size: 35px;
	color: #FFF09D !important;
}
#kids_camps5_row h4 {
	font-size: 30px;
	color: #FFF09D !important;
	font-weight: 500;
}
#kids_campsimg {
	position: absolute;
	scale: 1.1;
	top: -111px;
}
div#kids_camps4 {
	padding-bottom: 130px;
}
div#kids_camps4.eventsec_3 {
	padding-bottom: 50px;
}
#kids_camps6.eventsec_4 {
	padding: 50px 0;
}
#footer_section {
	padding: 265px 0px 50px;
}
#footer_row_one .et_pb_column:nth-child(1) {
	display: flex;
	align-items: center;
	justify-content: center;
}
#footer_row_one .et_pb_column:nth-child(1) .et_pb_image {
	margin: 0px !important;
}
#footer_row_one .et_pb_column:nth-child(1) .et_pb_text {
	width: 32%;
}
#footer_row_one h2 {
	font-family: 'Nexa Rust Sans-Trial Black 2';
	font-size: 60px;
	line-height: 50px;
	font-weight: 700;
	color: #fff;
	padding-bottom: 0px;
}
#footer_row_one h2 span {
	font-size: 34px;
}
#footer_row_one,
#footer_row_two {
	padding: 0px;
}
#footer_row_two .social_clm {
	margin-bottom: 20px;
}
.socials {
	display: flex;
	justify-content: center;
}
.socials p,
.socials p a {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	padding-bottom: 0px;
}
.socials p {
	margin-right: 20px;
}
.call a,
.address {
	display: flex;
	align-items: center;
}
.call img,
.address img {
	margin-right: 10px;
}
#footer_row_two .copyright_txt p {
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.defaultflex {
	display: flex;
	align-items: center;
}
#threebtnrow {
	padding: 80px 40px 50px;
	position: relative;
}
#threebtnrow p {
	color: #fff;
}
#threebtnrow .threebtn {
	font-size: 22px;
	color: #fff;
	background-color: #5B724B;
	padding: 10px 40px;
	line-height: 32px !important;
}
#threebtnrow .threebtn:hover {
	background-color: #6AAE3D;
}
.threebtnheading {
	background-color: #ECCC54;
	padding: 13px 40px;
	align-self: center;
	top: -117px;
	position: absolute;
}
#kids_camps6.whowesec6 {
	padding: 100px 0px 50px;
}
#kids_camps7.whowesec7 {
	padding: 50px 0px 100px;
}
.yellowheading h2 {
	color: #FFF09D;
	font-size: 35px;
}
.yellowheading h3 {
	font-size: 30px;
	color: #FFF09D;
}
#eventsec2row p {
	font-size: 25px;
}
#eventsec2row .yellowheading h2 {
	margin: 20px 0;
}
#kids_camps2 .et_pb_image img,#kids_camps2 .et_pb_image_wrap,
#kids_camps6 .et_pb_image img,#kids_camps6 .et_pb_image_wrap {
	width: 100%;
}
#kids_camps4row1logo .et_pb_image {
	margin:0 !important;
}
#kids_camps2.contactsec_1 {
	padding: 100px 0;
}
#contactformrow #et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 select {
	background: #FFFFFF;
	box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	padding: 20px;
}
#contactformrow #et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_select {
	font-size: 18px;
	line-height: 30px;
	color: #122D43;
	text-transform: uppercase !important;
}
#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_form {
	display: flex;
	flex-wrap: wrap;
}
#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_field_1  {
	width: 100%;
	margin-top: 50px;
}
#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_field input,
#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_field textarea {
	font-size: 18px;
	line-height: 30px;
	color: #122D43;
	font-weight: 400;
	background: linear-gradient(0deg, #FFFFFF, #FFFFFF);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_submit {
	margin-left: 0;
	background-color: #5B724B;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 600;
	color: #fff;
}
#kids_camps1.becomemembersec .et_pb_blurb {
	background-size: cover;
	margin-top: -9em;
	width: 75%;
	justify-self: center;
}
#kids_camp-blb.homes5showblrb {
	display: none;
}
#becomecontactform .et_pb_contact_field_options_title {

	background: #FFFFFF;
	box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	font-size: 20px;
	width: 85%;
	padding: 20px;
}
#becomecontactform .et_pb_contact_field_options_wrapper {
	width: 100% !important;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#becomecontactform .et_pb_contact_field_0 {
	width: 100% !important;
}
#becomecontactform span.et_pb_contact_field_options_list {
	display: flex;
	gap: 15px;
}
#becomecontactform .et_pb_contact .et_pb_contact_field input[type=radio]+label i {
	border-radius: 50%;
	padding: 10px !important;
	background: linear-gradient(0deg, #FFFFFF, #FFFFFF) !important;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1) !important;
	border-radius: 5px !important;
	height: 30px;
	width: 30px;
}
#becomecontactform .et_pb_contact .et_pb_contact_field input[type=radio]:checked+label i:before {
	background-color: #5B724B;
	border-radius: 4px;
	width: 10px;
	height: 10px;
}
#becomecontactform .et_pb_contact .et_pb_contact_field input[type=checkbox]+label, .et_pb_contact .et_pb_contact_field input[type=radio]+label {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 10px;
	font-size: 22px;
	color: #000;
}
#becomecontactform .et_pb_contact_form {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}
#contactheading1 {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
}
#becomecontactform .et_pb_contact_form input::placeholder {
	font-size: 18px;
	line-height: 30px;
	font-family: 'Montserrat';
	color: #122D43;
}
#becomecontactform .et_pb_contact_form input {
	background: linear-gradient(0deg, #FFFFFF, #FFFFFF);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	width: 100%;
}
#becomecontactform .et_pb_contact_field_1  {
	width: 100%;
}
#becomecontactform .et_pb_contact_field_2 {
	width: 58%;
}
#becomecontactform .et_pb_contact_field_3,
#becomecontactform .et_pb_contact_field_4 {
	width: 20%;
}
#becomecontactform .et_pb_contact_field_5 {
	width: 50%;
}
#becomecontactform .et_pb_contact_field_6 {
	width: 49%;
}
#becomecontactform .et_pb_contact_field_7,.et_pb_contact_field_8,.et_pb_contact_field_9 {
	width: 32%;
}
#becomecontactform .et_pb_contact_field_10,.et_pb_contact_field_12,.et_pb_contact_field_14,.et_pb_contact_field_16,.et_pb_contact_field_18 {
	width: 70%;
} 
#becomecontactform .et_pb_contact_field_11,.et_pb_contact_field_13,.et_pb_contact_field_15,.et_pb_contact_field_17,.et_pb_contact_field_19 {
	width: 29%;
} 
#becomecontactform .contacttext2 {
	margin: 25px 0 !important;
}
#becomecontactform .et_pb_contact_field_20,.et_pb_contact_field_21 {
	width: 49%;
}
div#contacttext {
	margin: 20px 0;
	width: 100%;
}
#becomecontactform .et_pb_contact_submit {
	background-color: #5B724B;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	margin: 0 !important;
}
#becomecontactform .et_pb_contact_submit:hover {
	background-color: #5B724B;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}
#becomecontactform .et_contact_bottom_container {
	margin: 0 !important;
	width: 100%;
	justify-content: center;
	margin-top: 30px !important;
}
#memberchoicenestrow p {
	font-size: 20px;
}
#memberchoicenestrow .et_pb_button_module_wrapper  a {
	background-color: #5B724B;
	border-radius: 5px !important;
	color: #fff;
	width: 150px !important;
}
#threebtnnestrow {
	width: 100% !important;
}
div#homes5rowshow {
	display: none;
}
#homes5rowcol1 {
	width: 24%;
}
#homeeventssliderrow .et_pb_image, #homeeventssliderrow .et_pb_image_wrap, #homeeventssliderrow .et_pb_image_wrap img {
	width: 100% !important;
}
/*---------------------------------------- How To Be A Member Form CSS Start -------------------------------------------------------*/
.awa-membership-flow, .awa-membership-form {
	max-width: 1500px;
}
.awa-step-not-qualified,
.awa-step-success {
	margin-top: 30px;
}
.awa-step .awa-step-eligibility h2:nth-child(1) {
	margin-bottom: 30px;
}
.awa-step.awa-step-eligibility,
.txt-center {
	text-align: center;
}
.awa-txt-btn {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 40px;
}
.awa-membership-form label {
	font-size: 18px;
	color: #122D43;
}
.awa-txt-btn .awa-button {
	font-size: 18px;
	padding: 12px 64px;
}
.awa-membership-form input.text,.awa-membership-form input.title,.awa-membership-form input[type=email],.awa-membership-form input[type=password],.awa-membership-form input[type=tel], .awa-membership-form input[type=text],.awa-membership-form select,.awa-membership-form textarea {
	padding: 15px 20px;
}
#signature_date {
	padding: 14px 20px;
}
.awa-membership-form h3 {
	padding-top: 40px;
	padding-bottom: 30px;
}
.awa-membership-form h3.pb-0 {
	padding-bottom: 20px;
}
.awa-membership-form .awa-submit-button {
	font-size: 25px;
	font-weight: 900;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 15px 30px;
}
div#homes5rowcol2 {
	width: 35%;
}
div#homes5rowcol3 {
	width: 41%;
} 
#homes3sliderrow {
	width: 1100px;
	max-width: 90%;
}
#homes3sliderrow .dica_divi_carousel .dica_divi_carouselitem  {
	width: 34% !important;
	margin-right: 0 !important;
}
#homes3sliderrow .dica_divi_carousel .dica_divi_carouselitem .dica-item img {
	margin-right: 0 !important;
}
.socialscopyright {
	display: flex;
	align-items: center;
	gap:20px;
}
.socialscopyright .facebook {
	padding-bottom:0;
	display:none;
}
#kids_camps3logoslider .divi8_image_carousel_item {
	background-color: transparent;
}
#kids_camps3logoslider .carousel_content {
	background-color: transparent;
	justify-items: center;
}
#kids_camps3logoslider .swiper-pagination-bullet {
	background-color: #FFF09D;
}
#kids_camps3logoslider .divi8_image_carousel_item span {
	padding: 0 !important;
	margin-top: 30px;
}
#kids_camps3logoslider .divi8_image_carousel_item img {
	width: auto;
}
#followusrow {
	max-width: 60% !important;
}
/* Default Hamburger Icon */
.mobile_menu_bar:before {
    content: "\61";
    font-size: 32px;
}
 
/* Menu Open થાય ત્યારે Close Icon */
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}
/*---------------------------------------- How To Be A Member Form CSS End -------------------------------------------------------*/
/*----------------------------------------Midea Query Start-------------------------------------------------------*/
@media only screen and (max-width: 1850px) {	
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_text {
		width: 38%;
	}
	#kids_camps4row1logo .et_pb_column {
		gap:20px;
	}
}
@media only screen and (max-width: 1600px) {
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_text {
		width:45%;
	}
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_image {
		margin: 0px !important;
		width: 30%;
	}
	
}
@media only screen and (max-width: 1600px) { 
	#threebtncontactrow {
		width:70% !important;
	}
	
}
@media only screen and (max-width: 1401px) {
	#top_header .et_pb_menu__logo-wrap,
	#top_header .et_mobile_nav_menu {
		display: block;
	}
	
	#kids_camps1 {
		z-index:0;
	}
	#top_header .et_pb_menu__menu {
		display: none;
	}
	#top_header .et_flex_module {
		width: 100%;
		align-items: center;
	}
	#top_header {
		top: 5em;
		height: 7em;
	}
	#top_header img.wp-image-36 {
		width: 90%;
	}
	#top_header ul#mobile_menu1 {
		top: 15.5em;
		padding: 0px;
	}
	#top_header ul#mobile_menu1 li {
		list-style-type: none;
	}
	#top_header ul#mobile_menu1 li a {
		font-size: 18px;
		color: #000;
		text-align: left;
	}
	#top_header .et_pb_menu__wrap {
		justify-content: end;
	}
	.et_pb_row {
		width: 95% !important;
	}
	#kids_camps4row1logo .et_pb_column {
		gap: 18px;
	}
	
}
@media only screen and (max-width: 1200px) {
	#top_header .et_pb_menu__logo-wrap,
	#top_header .et_mobile_nav_menu {
		display: block;
	}
	#kids_camps1.becomemembersec .et_pb_blurb {
		width: 100% !important;
		margin-top: 0;
	}
	#kids_camps4row1 {
		width:80% !important;
	} 
	#kids_camps4row1 .et_pb_column {
		width:100%;
	}
	#kids_camps4row1.flex-directionrow {
		flex-direction: column-reverse !important;
	}
	.awa-events-prev {
		left: 0;
	}
	.awa-events-next {
		right: 0;
	}
	.awa-events-prev img,.awa-events-next img {
		max-width: 60%;
	}
	#top_header .et_pb_menu__menu {
		display: none;
	}
	#top_header .et_flex_module {
		width: 100%;
		align-items: center;
	}
	#top_header {
		top: 5em;
		height: 7em;
	}
	#top_header img.wp-image-36 {
		width: 90%;
	}
	#top_header ul#mobile_menu1 {
		top: 15.5em;
		padding: 0px;
	}
	#top_header ul#mobile_menu1 li {
		list-style-type: none;
	}
	#top_header ul#mobile_menu1 li a {
		font-size: 18px;
		color: #000;
		text-align: left;
	}
	#top_header .et_pb_menu__wrap {
		justify-content: end;
	}
	#threebtnnestrow .et_pb_column {
		display: flex;
		flex-direction: column;
	}
	#threebtnnestrow .et_pb_button_module_wrapper  {
		place-self: center;
	}
	#homeeventssliderrow .et_pb_group_carousel_arrows_outside .et_pb_group_carousel_arrow_next,
	#homeeventssliderrow .et_pb_group_carousel_arrows_outside .et_pb_group_carousel_arrow_prev {
		transform: matrix(1, 0, 0, 1, 0, 0);
	}
	#homeeventssliderrow .et_pb_group_carousel {
		width: 90% !important;
	}
	#homeeventssliderrow .et_pb_image,
	#homeeventssliderrow .et_pb_image_wrap,
	#homeeventssliderrow .et_pb_image_wrap img
	{
		width: 100% !important;
	}
	div#homes5row {
		display: flex;
		flex-direction: column-reverse;
		gap: 30px;
	}
	#homes5 {
		padding: 60px 0;
	}
	div#homes5rowshow {
		margin-top: 0;
	}
	#homes5row .et_pb_column {
		width: 100%;
	}
	#homes5 #kids-img {
		position: relative;
		top: 0;
	}
	#kids_camps1 .et_block_row {
		width: 100% !important;
		padding: 0;
	}
	#kids_camps1 .et_pb_blurb {
		background-size: cover;
		margin-top: 0;
	}
	#kids_camps1 .et_pb_blurb_content {
		max-width: 90%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	#kids_camp-blb.homes5showblrb {
		display: block;
	}
	#kids_camps1 .et_block_row {
		width: 100% !important;
		padding: 0;
	}
	#kids_camps1 .et_pb_blurb {
		background-size: cover;
		margin-top: 0;
	}
	#kids_camps1 .et_pb_blurb_content {
		max-width: 90%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	div#homes5rowshow {
		margin-top: 150px;
	}
	div#homes5rowshow {
		display: none;
	}
	#footer_row_one .et_pb_column {
		width: 100% !important;
	}
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_text {
		width: 100%;
	}
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_image {
		width: 57%;
	}
	#threebtncontactrow {
		width:100% !important;
	}
}
@media only screen and (max-width: 1023px) {
	#top_header .et_pb_menu__logo-wrap,
	#top_header .et_mobile_nav_menu {
		display: block;
	}
	#top_header .et_pb_menu__menu {
		display: none;
	}
	#top_header .et_flex_module {
		width: 100%;
		align-items: center;
	}
	#top_header {
		top: 5em;
		height: 7em;
	}
	#top_header img.wp-image-36 {
		width: 90%;
	}
	#top_header ul#mobile_menu1 {
		top: 15.5em;
		padding: 0px;
	}
	#top_header ul#mobile_menu1 li a {
		font-size: 18px;
		color: #000;
		text-align: left;
	}
	#homes1 {
		padding: 300px 0 130px 0;
	}
	#homes2 {
		padding: 40px 0px 82px;
	}
	#homes4 .et_pb_row {
		display: flex;
		flex-direction: column;
	}
	#homes4 .et_pb_row .et_pb_column {
		width: 100%;
	}
	#homes6 .et_pb_row .et_pb_image  {
		width: 48%;
	}
	#homes4 .et_pb_image_wrap,
	#homes4 .et_pb_image img {
		width: 100% !important;
	}
	#homes6 {
		padding: 90px 0;
	}
	#homes6 .et_pb_row_8.et_pb_row.et_flex_row {
		width: 95% !important;
	}
	#homes6 .et_flex_column_24_24_phone {
		display: flex;
		flex-wrap: wrap;
	}
	#homes7row1 {
		display: flex;
		flex-wrap: wrap;
	}
	#homes7row1 .et_pb_column:first-child {
		width: 100%;
	}
	#homes7row1 .et_pb_column:nth-child(2) {
		width: 38%;
	}
	#homes7row1 .et_pb_column:nth-child(3) {
		width: 56%;
		place-items: center;
	}
	#homes7 h2 {
		text-align: center;
	}
	#homes7row1 .et_pb_column:nth-child(3) .et_pb_button_4_wrapper {
		width: 100%;
	}
	#homes8row {
		display: flex;
		width: 75% !important;
		flex-direction: column-reverse;
	}
	#homes8row .et_pb_column {
		width: 100%;
	}
	#homes8row .et_pb_image_wrap,
	#homes8row .et_pb_image img {
		width: 100% !important;
	}
	#homes9 h2 {
		font-size: 48px;
	}	
	div#bottom_section_row2 {
		display: flex;
		flex-wrap: wrap;
		gap: 35px;
		justify-content: space-between;
	}
	div#bottom_section_row2 .et_pb_column {
		width: 47%;
	}
	#bottom_section_row2 .et_pb_image_wrap,
	#bottom_section_row2 .et_pb_image img {
		width: 100%;
	}

	#kids_camps2 {
		padding: 80px 0 100px;
	}
	#kids_camps2row .et_pb_column {
		width: 100%;
	}
	#kids_camps2row {
		display: flex;
		flex-direction: column;
		width: 80% !important;
	}
	.flex-directionrow {
		display: flex !important;
		flex-direction: column !important;
		width: 80% !important;
	}
	.flex-directionrow .et_pb_column {
		width: 100% !important;
	}
	#kids_camps2row2.flex-directionrow {
		flex-direction: column-reverse !important;
	}
	#kids_camps2 .et_pb_image_wrap,#kids_camps2row2 .et_pb_image_wrap {
		width: fit-content!important;
	}
	#kids_camps2row .et_pb_image,#kids_camps2row2 .et_pb_image  {
		align-items: center;
	}
	#kids_camps3row {
		width: 80% !important;
	}	
	#kids_camps4row1.flex-directionrow {
		flex-direction: column-reverse !important;
	}
	div#kids_camps4row2 {
		padding-top: 20px !important;
	}
	#kids_campsimg {
		position: relative;
		scale: 1;
		top: 0;
	}
	div#kids_camps5_row {
		gap: 0;
	}
	#kids_camps5_row h3,#kids_camps5_row h4 {
		font-size: 25px;
	}
	#kids_camps6 {
		padding: 150px 0 50px !important;
	}
	#kids_camps6row2 {
		padding-top: 20px !important;
	}
	#kids_camps6row2.flex-directionrow,#whoweledrow.flex-directionrow {
		flex-direction: column-reverse !important;
	}
	#bottom_section {
		padding-bottom: 50px;
	}
	#whoweorgarow {
		padding-top: 20px !important;
	}
	#whoweledrow.flex-directionrow,
	#whoweledrow2,#whoweorgarow,#kids_camps6.whowesec6 .whowesec6row,
	#eventcenrow2,#eventcenrow4,#eventcenrow5,#eventcenrow6 {
		width: 90% !important;
	}
	#whoweledrow2 .et_pb_image_wrap {
		width: fit-content !important;
	}
	#kids_camps6.whowesec6 {
		padding: 80px 0 50px !important;
	}
	.eventsec_3 {
		padding: 80px 0 40px !important;
	}
	#kids_camps6.eventsec_4 {
		padding: 50px 0 50px !important;
	}
	#kids_camps2 .et_pb_image img, #kids_camps2 .et_pb_image_wrap, #kids_camps6 .et_pb_image img, #kids_camps6 .et_pb_image_wrap, #kids_camps4 .et_pb_image img, #kids_camps4 .et_pb_image_wrap {
		width: fit-content;
	}
	#kids_camps1 .et_pb_blurb_content {
		padding: 20px 0 !important;
	}
	#eventcenrow2 .headingperfect h2 {
		text-align: left !important;
	}
	#eventcenrow2col .et_pb_image img {
		width: 100% !important;
	}
	#eventcenrow4 .et_pb_image_wrap,
	#eventcenrow5 .et_pb_image_wrap,
	#eventcenrow4 .et_pb_image img,
	#eventcenrow5 .et_pb_image img {
		width: 100% !important;
	}
	#kids_camps6.eventsec_4 #threebtnrow {
		padding-top: 109px;
	}
	#kids_camps6.eventsec_4 #threebtnrow .threebtnheading {
		top: -162px;
	}
	#kids_camps6.eventsec_4 .et_pb_row_nested  {
		width: 100% !important;
	}
	#kids_camps2 h2 {
		font-size: 32px !important;
	}
	div#contactformrow {
		width: 90% !important;
	}
}
@media only screen and (max-width: 980px)  {
	#top_header {
		top: 5em;
		height: 7em;
	}
	#kids_camps4row1 .et_pb_column {
		display: flex;
		flex-wrap: wrap;
	}
	#kids_camps4row1logo .et_pb_image {
		width:22%;
		align-items: center;
	}
	#footer_row_one h2 span {
		font-size: 30px;
	}
	.awa-txt-btn {
		flex-direction: column;
		gap: 20px;
	}
	
	#top_header img.wp-image-36 {
		width: 90%;
	}
	#top_header ul#mobile_menu1 {
		top: 15.5em;
		padding: 0px;
	}
	#top_header ul#mobile_menu1 li a {
		font-size: 18px;
		color: #000;
	}
	.socials p, .socials p a {
		font-size:18px;
	}
}
@media only screen and (max-width: 767px) {
	#kids_camps1.becomemembersec .et_pb_blurb {
		margin-top: revert-rule;
		position: relative;
		top: 86px;
	}
	#kids_camps1 .et_pb_blurb {
		margin-top: revert-rule;
	}
	#kids_camps1 .et_pb_blurb {
		top: 86px;
	}
	#kids_camps2.becomesec_1 {
		padding: 165px 0 100px;
	}
	#kids_camps2 {
		padding: 125px 0 100px;
	}
	#top_header {
		top: 4em;
		height: 5.8em;
	}
	.has_et_pb_sticky #top_header ul#mobile_menu1 {
		top: 7em;
	}
	.has_et_pb_sticky #top_header img.wp-image-36 {
		width: 32%;
		margin: 0;
	}
	.has_et_pb_sticky #top_header .et_pb_menu__logo-wrap, #top_header .et_mobile_nav_menu {
		margin-bottom: 0;
	}

	button.awa-events-arrow.awa-events-prev,button.awa-events-arrow.awa-events-next {
		display: block;
		z-index: 1;
		background: none;
		border: 0;
	}
	#kids_camps4row1 .et_pb_column {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#kids_camps4row1logo .et_pb_image {
		width:46%;
		align-items: center;
	}
	.socials p, .socials p a {
		font-size:22px;
	}
	.socialscopyright .facebook {
		display:block;
		text-align-last: center;
		width:25%;
	}
	.socialscopyright {
		gap:10px;
	}
	#footer_row_two .copyright_txt p {
		text-align:left;
		font-size:14px;
	}
	
	#tobememberbtncol {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#threebtnrow .threebtn {
		padding: 10px 40px !important;
	}
	#top_header img.wp-image-36 {
		width: 70%;
	}
	#top_header ul#mobile_menu1 {
		top: 12em;
		padding: 0px;
	}
	#top_header ul#mobile_menu1 li a {
		font-size: 18px;
		color: #000;
	}
	#homes4 h2 {
		text-align: center;
		font-size: 36px;
	}
	#homes4 p {
		text-align: center;
	}
	#kids_camp-blb .et_pb_blurb_content {
		justify-content: center;
	}
	#homes5 h3 {
		text-align: center;
	}
	#homes7row1 {
		flex-direction: column;
	}
	#homes7row1 .et_pb_column:first-child {
		place-items: self-start;
	}
	#homes7row1 .et_pb_column:nth-child(2) {
		width: 100%;
		place-items: flex-start;
	}
	#homes7row1 .et_pb_column:nth-child(3) {
		width: 100%;
		place-items: center;
	}
	#homes8row {
		width: 85% !important;
	}
	#homes8 h2 {
		font-size: 25px !important;
	}
	#homes8 {
		padding: 60px 0;
	}
	#homes4 a.et_pb_button, #homes8 a.et_pb_button {
		margin-top: 15px !important;
	}
	#homes9 h2 {
		font-size: 30px;
		line-height: 44px;
	}
	#homes10 .et_pb_button_module_wrapper {
		margin-top: 15px;
	}
	#bottom_section h2 {
		font-size: 18px;
	}
	div#bottom_section_row2 {
		gap: 30px;
		justify-content: center;
	}
	#footer_row_one .et_pb_column:nth-child(1) {
		flex-direction: column;
	}
	#footer_row_one .et_pb_column:nth-child(1) .et_pb_image {
		width: 100%;
		text-align: center;
	}
	#footer_row_one h2 {
		text-align: center;
		font-size: 46px;
	}
	#footer_row_one h2 span {
		font-size: 26px;
	}
	.socials {
		gap: 10px;
		flex-direction: column;
	}
	.socials .facebook,.socials .call img,.socials .address img  {
		display: none;
	}
	div#footer_row_two {
		margin-top: 30px;
	}
	.socials p {
		place-items: center;
		margin: 0;
	}
	p.address {
		text-align: center;
		line-height: 30px;
	}
	p.address {
		justify-content: center;
		width: 60%;
		place-self: center;
	}
	#footer_section {
		padding: 90px 0px 35px;
	}
	#bottom_section {
		padding: 40px 0;
	}
	#clnd_btns {
		font-size: 16px;
	}
	div#homes7row2,#homes7row1 {
		width: 90% !important;
	}
	#homes7 {
		padding: 60px 0;
	}
	#kids_camps1 {
		padding: 300px 0 0;
	}
	#kids_camps1 h2 {
		font-size: 32px;
		text-align: center;
		line-height: 46px;
		margin-top: 0;
	}
	#kids_camps1 .et_pb_blurb_content {
		align-items: center;
		gap: 0;
	}
	#kids_camps2 h2,#kids_camps2 p {
		text-align: center;
	}
	#kids_camps3 h2 {
		font-size: 22px;
		background-size: contain;
	}
	#bottom_section h2 {
		background-size: contain;
	}
	.etxtrabold {
		font-size: 28px !important;
	}
	#kids_camps3 p {
		line-height: 36px;
	}
	#kids_camps4 h2, #kids_camps6 h2 {
		text-align: center;
	}
	#kids_camps4 p, #kids_camps6 p {
		text-align: center;
	}
	#kids_campsimg {
		top: 0;
	}
	div#kids_camps4 {
		padding-bottom: 50px;
	}
	div#kids_camps5_row {
		gap: 50px;
		width: 90% !important;
	}
	#kids_camps5_row h2,#kids_camps5_row h3{
		text-align: center;
		line-height: 48px;
	}
	#kids_camps5_row p {
		text-align: center;
	}
	#kids_camps5_row .et_pb_row_nested  p {
		text-align: left;
	}
	#kids_camps5_row .et_pb_main_blurb_image {
		width: 80px;
	}
	#kids_camps5_row .et_pb_row_nested {
		width: 100% !important;
	}
	#kids_camps5_row h4 {
		font-size: 22px;
		line-height: 30px;
	}
	#kids_camps6 {
		padding: 50px 0 !important;
	}
	#kids_camps6 h2 {
		font-size: 30px;
	}
	.threebtnheading {
		padding: 10px 20px;
	}
	div#bottom_section_row2 .et_pb_column {
		width: 70%;
	}
	#whowesec1row {
		width: 90% !important;
	}
	#whowesec2row.flex-directionrow,
	#whoweledrow.flex-directionrow,
	#whoweledrow2.flex-directionrow {
		flex-direction: column !important;
	}
	#kids_camps5_row.whowevaluerow {
		flex-direction: column-reverse !important;
	}
	#kids_camps6.whowesec6 {
		padding: 60px 0 !important;
	}
	#eventcenrow6 {
		padding-bottom: 0 !important;
	}
	#kids_camps6.contactsec3 {
		padding: 130px 0 50px !important;
	}
	#kids_camps6.contactsec3 #threebtnrow {
		margin-top: 0 !important;
		padding-top: 80px;
	}
	#kids_camps6.contactsec3 #threebtnrow  .threebtnheading {
		top: -140px;
	}
	#kids_camps5 {
		padding-bottom: 70px;
	}
	#homes6 #gallarymobilerow .et_pb_image {
		width: 75%;
	}
	#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_form {
		flex-direction: column;
	}
	#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_field_2,#et_pb_contact_form_fe18c1b1-0c01-469b-b350-eb365944cdc5 .et_pb_contact_field_3  {
		width:100%;
	}
}

@media only screen and (max-width: 620px) {

	#kids_camps1.becomemembersec .et_pb_blurb {
		top: 127px;
	}

}

@media only screen and (max-width: 500px) {
	#kids_camps6.contactsec3 {
		padding: 130px 0 50px !important;
	}
	#kids_camps6.contactsec3 #threebtnrow {
		margin-top: 0 !important;
		padding-top: 120px;
	}
	#kids_camps6.contactsec3 #threebtnrow  .threebtnheading {
		top: -190px;
	}
}